# -*- encoding: utf-8 -*-
# stub: geoip-c 0.9.1 ruby lib
# stub: ext/geoip/extconf.rb

Gem::Specification.new do |s|
  s.name = "geoip-c"
  s.version = "0.9.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Ryan Dahl", "Matt Todd", "Charles Brian Quinn", "Michael Sheakoski", "Silvio Quadri", "Andy Lindeman"]
  s.date = "2013-10-14"
  s.description = "Generic GeoIP lookup tool. Based on the geoip_city RubyGem by Ryan Dahl"
  s.email = ["andy@andylindeman.com", "mtodd@highgroove.com"]
  s.extensions = ["ext/geoip/extconf.rb"]
  s.files = [".gitignore", "Changelog.md", "Gemfile", "README.md", "Rakefile", "ext/geoip/extconf.rb", "ext/geoip/geoip.c", "geoip-c.gemspec", "test/test_geoip.rb"]
  s.homepage = "http://github.com/mtodd/geoip"
  s.licenses = ["WTFPL"]
  s.rubygems_version = "2.2.2"
  s.summary = "A Binding to the GeoIP C library"
  s.test_files = ["test/test_geoip.rb"]

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_development_dependency(%q<minitest>, ["~> 5.0"])
      s.add_development_dependency(%q<rake>, ["~> 10.0"])
      s.add_development_dependency(%q<rdoc>, ["~> 4.0"])
      s.add_development_dependency(%q<rake-compiler>, ["~> 0.9.1"])
    else
      s.add_dependency(%q<minitest>, ["~> 5.0"])
      s.add_dependency(%q<rake>, ["~> 10.0"])
      s.add_dependency(%q<rdoc>, ["~> 4.0"])
      s.add_dependency(%q<rake-compiler>, ["~> 0.9.1"])
    end
  else
    s.add_dependency(%q<minitest>, ["~> 5.0"])
    s.add_dependency(%q<rake>, ["~> 10.0"])
    s.add_dependency(%q<rdoc>, ["~> 4.0"])
    s.add_dependency(%q<rake-compiler>, ["~> 0.9.1"])
  end
end
